Jump to content
  • 0
JSchur

Popcorn 2 and OS X 10.5 Leopard?

Question

Hi

 

Upgraded to Leopard and when I try to burn from Popcorn 2 I get a Mac OS error message. Anyone successfully running P2 in Leopard?

 

Regards

 

John

Edited by JSchur

Share this post


Link to post
Share on other sites

21 answers to this question

Recommended Posts

  • 0

John,

 

Unfortunately, I'm seeing the same error message. Hope Roxio comes out with an update without forcing the upgrade to version 3...

 

ape

 

Hi

 

Upgraded to Leopard and when I try to burn from Popcorn 2 I get a Mac OS error message. Anyone successfully running P2 in Leopard?

 

Regards

 

John

Share this post


Link to post
Share on other sites
  • 0

Hi John

 

I have the same issue. Popcorn won't burn DVDs after install of Leopard. I get a message 'Could not record the disc because of a Mac OS error. Result code = -13780'.

 

Paul

Share this post


Link to post
Share on other sites
  • 0

Same issue here. You would think they had the developer kit and would be ready for Leopard. Searched the kbase and no known issues. At least we are all getting the same result code 13780.

 

Guess we'll just have to wait and see what happens!

 

Greg

 

 

 

 

 

Hi

 

Upgraded to Leopard and when I try to burn from Popcorn 2 I get a Mac OS error message. Anyone successfully running P2 in Leopard?

 

Regards

 

John

Share this post


Link to post
Share on other sites
  • 0

PopCorn 2.0.1 - Leopard 10.5 French - Mac G5 PPC 2x2Ghz - PowerPC 970 (2.2)

 

Result code = -13780

 

Same here ! :angry2:

Edited by Barraud

Share this post


Link to post
Share on other sites
  • 0

Here's the fix that I found. I reinstalled popcorn 2.0 not the update 2.01 from my original disc. It works. How ever when I installed the update 2.01 I got the same error message. So once again I deleted the whole program and once again reinstalled only 2.0 not the update. Once again It worked fine. Hope this answers or helps with your problem

Edited by 407ph

Share this post


Link to post
Share on other sites
  • 0

Mac Pro Popcorn 2.01 OS X 10.5

 

Getting the same error as everyone else "could not record the disc because of a Mac OS error. Result code = 13780".

 

What are the chances of a fix?

Share this post


Link to post
Share on other sites
  • 0

I'm having the same problem, same error code - Popcorn 2 cannot burn DVDs or even create a disk image under Leopard. Was working fine earlier.

Share this post


Link to post
Share on other sites
  • 0
Does anybody know if Roxio are working on this problem or are we expected to buy Popcorn 3?

 

This is the same issue that is causing an error when burning with Toast 7.

 

We're working on updaters for both applications.

Share this post


Link to post
Share on other sites
  • 0
This is the same issue that is causing an error when burning with Toast 7.

 

We're working on updaters for both applications.

 

 

When will we know the new update is ready? Will it be posted here? Thank you.

Share this post


Link to post
Share on other sites
  • 0
When will we know the new update is ready? Will it be posted here? Thank you.

 

 

They'll start working on it after everyone gets tired of waiting and upgrades to Popcorn 3.

Share this post


Link to post
Share on other sites
  • 0

You need to reinstall version 2.0

 

The upgrade to 2.0.1 is broken in 10.5

 

I have successfully deleted the program, then reinstalled from the 2.0 CD without updating the 2.0.1 upgrade.

 

Hope it work for others as well.

Share this post


Link to post
Share on other sites
  • 0

Some of us unlucky users purchased Popcorn as a digital download after the 2.0.1 update was released, so there is no way to reinstall just 2.0.

 

I called tech support about this today and they actually suggested I find an illegal download source for it! So - does anyone have suggestions for such a source?

 

Thanks and best

Share this post


Link to post
Share on other sites
  • 0
Hi

 

Upgraded to Leopard and when I try to burn from Popcorn 2 I get a Mac OS error message. Anyone successfully running P2 in Leopard?

 

Regards

 

John

I just reinstalled my original Popcorn 2.0 and it is working like a charm with Leopard.

Share this post


Link to post
Share on other sites
  • 0
I just reinstalled my original Popcorn 2.0 and it is working like a charm with Leopard.

 

That is acceptable for a short term fix, but we still need a version that includes all of the bug fixes/extra functionality of 2.0.1 that will run on Leopard.

Share this post


Link to post
Share on other sites
  • 0

I have the same problem. I have posted request ticket direct from Roxio. They try to sale me a new product instead of fixing old one. I have feeling like they do not care any more of upgreate Popcorn 2 for Leopard. To sad!!!!!

Share this post


Link to post
Share on other sites
  • 0
I have the same problem. I have posted request ticket direct from Roxio. They try to sale me a new product instead of fixing old one. I have feeling like they do not care any more of upgreate Popcorn 2 for Leopard. To sad!!!!!

 

The update for Toast 7 which resolved a similar issue was released yesterday. The Popcorn 2 update will be released in the next day or two.

Share this post


Link to post
Share on other sites
  • 0
The update for Toast 7 which resolved a similar issue was released yesterday. The Popcorn 2 update will be released in the next day or two.

:(

 

can not download the version 2,02 even so I am logged in

it keep coming back to the same page!!!!

 

can not get support via email either as Roxio server is declining....

 

please advise

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×